4Suite™ API Documentation

# ► Module Ft.Xml.XLink

XLink processing package
See http://www.w3.org/TR/xlink/
Copyright 2005 Fourthought, Inc. (USA).
Detailed license and copyright information: http://4suite.org/COPYRIGHT
Project home, documentation, distributions: http://4suite.org/

Fields: XLINK_NAMESPACE

## Modules

Processor | XLink processing engine
XLinkElements | Classes representing XLink elements

## Fields

XLINK_NAMESPACE = u'http://www.w3.org/1999/xlink'